<?xml version="1.0" encoding="utf-16"?>
<Setup xmlns="http://schemas.microsoft.com/Setup/2008/01/im" xmlns:ironman="http://schemas.microsoft.com/Setup/2008/01/im">
  <LocalizedData>
    <Language>
      <Text ID="#(loc.direction_ltr)" LocalizedText="‪"/>
      <Text ID="#(loc.direction_pop)" LocalizedText="‬"/>
      <Text ID="#(loc.KBNumber)" LocalizedText="2858302"/>
      <Text ID="#(loc.UIProductName)" LocalizedText="KB2858302v2"/>
      <Text ID="#(loc.caption)" LocalizedText="Softwareopdatering af #(loc.UIProductName) Guiden Installation"/>
      <Text ID="#(loc.install_caption)" LocalizedText="Softwareopdatering af #(loc.UIProductName) Guiden Installation"/>
      <Text ID="#(loc.maintenance_caption)" LocalizedText="Softwareopdatering af #(loc.UIProductName) Vedligeholdelse"/>
      <Text ID="#(loc.create_layout_caption)" LocalizedText="Softwareopdatering af #(loc.UIProductName) Layoutoprettelse"/>
      <Text ID="#(loc.uninstallpatch_caption)" LocalizedText="Opdater #(loc.UIProductName) - fjern installation"/>
      <Text ID="#(loc.windows_update)" LocalizedText="Se, om der er nyere versioner, på &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=133547&quot;&gt;Windows Update&lt;/A&gt;."/>
      <Text ID="#(loc.ids_is_back)" LocalizedText="&lt; &amp;Tilbage"/>
      <Text ID="#(loc.ids_is_cancel)" LocalizedText="Annuller"/>
      <Text ID="#(loc.ids_is_finish)" LocalizedText="&amp;Afslut"/>
      <Text ID="#(loc.ids_is_next)" LocalizedText="&amp;Næste &gt;"/>
      <Text ID="#(loc.welcome_page_title)" LocalizedText="Velkommen til softwareopdatering af #(loc.UIProductName). Se herunder om produkter, der opdateres af denne programrettelse."/>
      <Text ID="#(loc.eula_page_title)" LocalizedText="Velkommen til softwareopdatering af #(loc.UIProductName)"/>
      <Text ID="#(loc.eula_page_subtitle)" LocalizedText="Accepter licensvilkårene for at fortsætte."/>
      <Text ID="#(loc.license_terms)" LocalizedText="Jeg har læst og &amp;accepterer licensvilkårene."/>
      <Text ID="#(loc.download_size_estimate)" LocalizedText="Anslået overførselsstørrelse:"/>
      <Text ID="#(loc.download_size_estimate_value)" LocalizedText="$$DownloadSizeEstimate$$ MB"/>
      <Text ID="#(loc.download_time_estimates)" LocalizedText="Anslået overførselstid:"/>
      <Text ID="#(loc.download_time_estimate_on_broadband)" LocalizedText="Bredbåndsforbindelse - $$DownloadTimeOverBroadband$$ minutter"/>
      <Text ID="#(loc.download_time_estimate_on_dialup)" LocalizedText="Opkaldsforbindelse - $$DownloadTimeOverDialup$$ minutter"/>
      <Text ID="#(loc.sqm_permission_text)" LocalizedText="&amp;Ja, send oplysninger om mine installationsoplevelser til Microsoft Corporation."/>
      <Text ID="#(loc.data_collection_policy_link)" LocalizedText="Du kan finde flere oplysninger i vores &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkID=123855&quot;&gt;politik for dataindsamling.&lt;/A&gt;

"/>
      <Text ID="#(loc.eula_page_next_button)" LocalizedText="&amp;Næste"/>
      <Text ID="#(loc.sysreqpage_title)" LocalizedText="Systemkrav"/>
      <Text ID="#(loc.sysreqpage_subtitle)" LocalizedText="Installationsprogrammet kan ikke fortsætte, før følgende konflikter er løst."/>
      <Text ID="#(loc.sysreqpage_resolve_conflicts)" LocalizedText="Løs konflikterne, klik på Opdater for at kontrollere, at konflikterne er løst, og klik derefter på Næste for at fortsætte med installationen."/>
      <Text ID="#(loc.sysreqpage_disk_space_header)" LocalizedText="Der skal være tilstrækkelig diskplads."/>
      <Text ID="#(loc.sysreqpage_required_and_available_disk_space)" LocalizedText="Drev %1!s!:  Påkrævet - %2!s! MB. Tilgængelig - %3!s! MB"/>
      <Text ID="#(loc.sysreqpage_close_programs)" LocalizedText="Disse programmer skal lukkes:"/>
      <Text ID="#(loc.sysreqpage_stop_services)" LocalizedText="Disse tjenester skal stoppes:"/>
      <Text ID="#(loc.sysreqpage_refreshbtn)" LocalizedText="&amp;Opdater"/>
      <Text ID="#(loc.install_progress_title)" LocalizedText="Status for installation"/>
      <Text ID="#(loc.install_progress_subtitle)" LocalizedText="Vent, mens softwareopdateringen af #(loc.UIProductName) installeres."/>
      <Text ID="#(loc.repair_progress_title)" LocalizedText="Status for reparation"/>
      <Text ID="#(loc.repair_progress_subtitle)" LocalizedText="Vent, mens softwareopdateringen af #(loc.UIProductName) repareres."/>
      <Text ID="#(loc.uninstall_progress_title)" LocalizedText="Status for fjernelse"/>
      <Text ID="#(loc.uninstall_progress_subtitle)" LocalizedText="Vent, mens softwareopdateringen af #(loc.UIProductName) fjernes fra denne computer."/>
      <Text ID="#(loc.create_layout_progress_title)" LocalizedText="Status for oprettelse af layout"/>
      <Text ID="#(loc.create_layout_progress_subtitle)" LocalizedText="Vent, mens der oprettes et layout af softwareopdateringen af #(loc.UIProductName)."/>
      <Text ID="#(loc.uninstallpatch_progress_title)" LocalizedText="Status for fjernelse af installation"/>
      <Text ID="#(loc.uninstallpatch_progress_subtitle)" LocalizedText="Vent, mens Opdater #(loc.UIProductName) fjernes."/>
      <Text ID="#(loc.preparing_download)" LocalizedText="Forbereder overførsel."/>
      <Text ID="#(loc.download_progress_bar_header)" LocalizedText="Status for overførsel:"/>
      <Text ID="#(loc.download_progress_status)" LocalizedText="Henter %1!s!"/>
      <Text ID="#(loc.download_success)" LocalizedText="Overførsel er fuldført"/>
      <Text ID="#(loc.preparing_file_verification)" LocalizedText="Forbereder filkontrol."/>
      <Text ID="#(loc.file_verification_progress_bar_header)" LocalizedText="Filbekræftelse:"/>
      <Text ID="#(loc.file_verification_progress_status)" LocalizedText="Kontrollerer %1!s!"/>
      <Text ID="#(loc.file_verification_success)" LocalizedText="Alle filer er kontrolleret"/>
      <Text ID="#(loc.preparing_installation)" LocalizedText="Forbereder installation."/>
      <Text ID="#(loc.install_progress_bar_header)" LocalizedText="Status for installation:"/>
      <Text ID="#(loc.install_progress_status)" LocalizedText="Installerer %1!s!"/>
      <Text ID="#(loc.install_success)" LocalizedText="Softwaren er installeret."/>
      <Text ID="#(loc.preparing_repair)" LocalizedText="Forbereder reparation."/>
      <Text ID="#(loc.repair_progress_bar_header)" LocalizedText="Status for reparation:"/>
      <Text ID="#(loc.repair_progress_status)" LocalizedText="Reparerer %1!s!"/>
      <Text ID="#(loc.repair_success)" LocalizedText="Softwaren er repareret."/>
      <Text ID="#(loc.preparing_uninstall)" LocalizedText="Forbereder fjernelse."/>
      <Text ID="#(loc.uninstall_progress_bar_header)" LocalizedText="Status for fjernelse:"/>
      <Text ID="#(loc.uninstall_progress_status)" LocalizedText="Fjerner %1!s!"/>
      <Text ID="#(loc.uninstall_success)" LocalizedText="Softwaren er fjernet."/>
      <Text ID="#(loc.preparing_create_layout)" LocalizedText="Forbereder oprettelse af layout."/>
      <Text ID="#(loc.create_layout_progress_bar_header)" LocalizedText="Status for filkopiering:"/>
      <Text ID="#(loc.create_layout_progress_status)" LocalizedText="Kopierer %1!s!"/>
      <Text ID="#(loc.create_layout_success)" LocalizedText="Layout er oprettet."/>
      <Text ID="#(loc.preparing_uninstallpatch)" LocalizedText="Forbereder fjernelse."/>
      <Text ID="#(loc.uninstallpatch_progress_bar_header)" LocalizedText="Status for fjernelse af installation:"/>
      <Text ID="#(loc.uninstallpatch_progress_status)" LocalizedText="Fjerner #(loc.UIProductName) fra alle produkter"/>
      <Text ID="#(loc.uninstallpatch_success)" LocalizedText="Softwaren er fjernet."/>
      <Text ID="#(loc.rollback_progress_bar_header)" LocalizedText="Status for annullering af opdatering:"/>
      <Text ID="#(loc.rollback_progress_status)" LocalizedText="Annullerer opdatering %1!s!"/>
      <Text ID="#(loc.waiting_foranother_install_to_complete)" LocalizedText="Venter på, at en anden installation fuldføres."/>
      <Text ID="#(loc.maintenance_page_title)" LocalizedText="Softwareopdatering af #(loc.UIProductName) Vedligeholdelse"/>
      <Text ID="#(loc.maintenance_page_subtitle)" LocalizedText="Du kan anvende softwareopdateringen igen eller fjerne den fra computeren."/>
      <Text ID="#(loc.maintenance_radio_button_header)" LocalizedText="Vælg en af følgende muligheder:"/>
      <Text ID="#(loc.maintenance_page_repair_text)" LocalizedText="&amp;Anvend softwareopdateringen af #(loc.UIProductName) igen på denne computer."/>
      <Text ID="#(loc.maintenance_page_uninstall_text)" LocalizedText="&amp;Fjern softwareopdateringen af #(loc.UIProductName) fra denne computer."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_title)" LocalizedText="Opdater #(loc.UIProductName) - fjern installation"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_subtitle)" LocalizedText="Du kan fjerne Opdater #(loc.UIProductName) fra computeren."/>
      <Text ID="#(loc.uninstallpatch_maintenance_radio_button_header)" LocalizedText="Vælg Næste for at fjerne Opdater #(loc.UIProductName) fra alle produkter på computeren."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_repair_text)" LocalizedText="&amp;Reparer Opdater #(loc.UIProductName)."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_uninstall_text)" LocalizedText="&amp;Fjern Opdater #(loc.UIProductName) fra computeren."/>
      <Text ID="#(loc.install_succeeded_title)" LocalizedText="Installationen er fuldført"/>
      <Text ID="#(loc.install_succeeded)" LocalizedText="Softwareopdateringen af #(loc.UIProductName) er installeret."/>
      <Text ID="#(loc.install_failed_title)" LocalizedText="Installationen er ikke fuldført"/>
      <Text ID="#(loc.install_failed)" LocalizedText="Softwareopdateringen af #(loc.UIProductName) er ikke installeret, fordi:"/>
      <Text ID="#(loc.repair_succeeded_title)" LocalizedText="Reparationen er fuldført"/>
      <Text ID="#(loc.repair_succeeded)" LocalizedText="Softwareopdateringen af #(loc.UIProductName) er repareret."/>
      <Text ID="#(loc.repair_failed_title)" LocalizedText="Reparationen er ikke fuldført"/>
      <Text ID="#(loc.repair_failed)" LocalizedText="Softwareopdateringen af #(loc.UIProductName) er ikke repareret, fordi:"/>
      <Text ID="#(loc.uninstall_succeeded_title)" LocalizedText="Fjernelsen er fuldført"/>
      <Text ID="#(loc.uninstall_succeeded)" LocalizedText="Softwareopdateringen af #(loc.UIProductName) er fjernet fra denne computer."/>
      <Text ID="#(loc.uninstall_failed_title)" LocalizedText="Fjernelsen er ikke fuldført"/>
      <Text ID="#(loc.uninstall_failed)" LocalizedText="Softwareopdateringen af #(loc.UIProductName) er ikke fjernet fra denne computer, fordi:"/>
      <Text ID="#(loc.create_layout_succeeded_title)" LocalizedText="Oprettelse af layout er fuldført"/>
      <Text ID="#(loc.create_layout_succeeded)" LocalizedText="Der er oprettet et layout af bit til softwareopdateringen af #(loc.UIProductName)."/>
      <Text ID="#(loc.create_layout_failed_title)" LocalizedText="Der er ikke oprettet et layout"/>
      <Text ID="#(loc.create_layout_failed)" LocalizedText="Der er ikke oprettet et layout af bit til softwareopdateringen af #(loc.UIProductName)."/>
      <Text ID="#(loc.uninstallpatch_succeeded_title)" LocalizedText="Fjernelsen af installationen er fuldført"/>
      <Text ID="#(loc.uninstallpatch_succeeded)" LocalizedText="Opdater #(loc.UIProductName) er fjernet fra computeren."/>
      <Text ID="#(loc.uninstallpatch_failed_title)" LocalizedText="Fjernelsen af installationen er ikke fuldført"/>
      <Text ID="#(loc.uninstallpatch_failed)" LocalizedText="Opdater #(loc.UIProductName) er ikke fjernet fra computeren, fordi:"/>
      <Text ID="#(loc.reason_for_failure)" LocalizedText="$$FailureReason$$"/>
      <Text ID="#(loc.failure_links)" LocalizedText="Der er flere oplysninger om problemet i &lt;A ID=&quot;OpenLogFile&quot;&gt;logfilen&lt;/A&gt;. \r\n Du kan finde oplysninger om denne softwareopdatering under &lt;A HREF=&quot;http://support.microsoft.com/kb/#(loc.KBNumber)&quot;&gt;#(loc.UIProductName)&lt;/A&gt;. \r\nNår du lukker denne guide, bliver du bedt om at sende en problemrapport til Microsoft.  Du kan finde flere oplysninger under &lt;A HREF=&quot;http://oca.microsoft.com/&quot;&gt;Microsofts fejlrapporteringstjeneste&lt;/A&gt;."/>
      <Text ID="#(loc.open_log_file)" LocalizedText="Der er flere oplysninger om problemet i &lt;A ID=&quot;OpenLogFile&quot;&gt;logfilen&lt;/A&gt;."/>
      <Text ID="#(loc.current_version)" LocalizedText="Du kan finde flere oplysninger om denne softwareopdatering under &lt;A HREF=&quot;http://support.microsoft.com/kb/#(loc.KBNumber)&quot;&gt;#(loc.UIProductName)&lt;/A&gt;."/>
      <Text ID="#(loc.error_reporting)" LocalizedText="Når du lukker denne guide, bliver du bedt om at sende en problemrapport til Microsoft. Du kan finde flere oplysninger i &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=133806&quot;&gt;Microsofts fejlrapporteringstjeneste&lt;/A&gt;."/>
      <Text ID="#(loc.nothing_applies_title)" LocalizedText="Produktet kan ikke anvendes"/>
      <Text ID="#(loc.nothing_applies)" LocalizedText="Softwareopdateringen af #(loc.UIProductName) kan ikke anvendes"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies_title)" LocalizedText="Produktet kan ikke anvendes"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies)" LocalizedText="#(loc.UIProductName) kan ikke anvendes"/>
      <Text ID="#(loc.ids_cancelling)" LocalizedText="Annullerer"/>
      <Text ID="#(loc.ids_please_wait)" LocalizedText="Vent."/>
      <Text ID="#(loc.ids_welcome_create_layout_2s)" LocalizedText="Der oprettes et layout af denne softwareinstallationspakke #(loc.UIProductName) på placeringen %2!s!."/>
      <Text ID="#(loc.ids_welcome_notapplicable_format_1s)" LocalizedText="#(loc.UIProductName) kan ikke anvendes eller er blokeret af andre tilstande på computeren."/>
      <Text ID="#(loc.ids_checking_configuration)" LocalizedText="Undersøger computerens konfiguration."/>
      <Text ID="#(loc.ids_progress_page_download_complete)" LocalizedText="Overførsel er fuldført."/>
      <Text ID="#(loc.ids_progress_page_download_starting)" LocalizedText="Overførsel starter."/>
      <Text ID="#(loc.ids_progress_page_time_remaining_format_3i)" LocalizedText="Tilbageværende overførselstid:  %1!i!:%2!02i!:%3!02i!"/>
      <Text ID="#(loc.ids_download_error_message)" LocalizedText="Overførsel mislykkedes med fejlkode "/>
      <Text ID="#(loc.ids_wer_message)" LocalizedText="Installationen mislykkedes"/>
      <Text ID="#(loc.ids_msi31_required)" LocalizedText="Windows Installer version 3.1 eller nyere kræves for at udføre denne installation. Besøg http://support.microsoft.com/?kbid=893803 for at hente den version af Windows Installer 3.1, der passer til dit system."/>
      <Text ID="#(loc.ids_is_msi_busy)" LocalizedText="Der kører en anden installationsproces. Vent et øjeblik, og klik derefter på Forsøg igen. Hvis du kører en anden installationsproces samtidig med denne, skal du lukke den nu og derefter klikke på Forsøg igen. Hvis denne meddelelse vises igen, skal du klikke på Annuller for at afslutte og derefter køre denne pakke igen."/>
      <Text ID="#(loc.ids_is_really_cancel)" LocalizedText="Er du sikker på, at du vil annullere?"/>
      <Text ID="#(loc.ids_uninstall_query)" LocalizedText="Når du fjerner #(loc.UIProductName), vil nogle programmer muligvis ophøre med at fungere. Klik på OK for at fortsætte."/>
      <Text ID="#(loc.reboot_dialog_restart_later_text)" LocalizedText="Genstart &amp;senere"/>
      <Text ID="#(loc.reboot_dialog_restart_now_text)" LocalizedText="Genstart &amp;nu"/>
      <Text ID="#(loc.reboot_required_text)" LocalizedText="Du skal genstarte computeren for at fuldføre installationen. Hvis du vælger Genstart senere, vil programmer, som er afhængige af #(loc.UIProductName), muligvis ophøre med at fungere."/>
      <Text ID="#(loc.ids_success_blockers_description_text)" LocalizedText="Installationen vil ikke finde sted. Du kan se hvorfor nedenfor."/>
      <Text ID="#(loc.ids_success_blockers_list_header)" LocalizedText="Detaljer"/>
      <Text ID="#(loc.ids_pre_installation_warnings)" LocalizedText="Advarsler:"/>
      <Text ID="#(loc.ids_installation_blockers)" LocalizedText="Installationskrav:"/>
      <Text ID="#(loc.ids_install_aborted_description_format_1s)" LocalizedText="Installationsprogrammet har registreret, at computeren ikke overholder kravene for at installere denne software. Følgende problemer skal løses, før du kan installere #(loc.UIProductName)-softwarepakken."/>
      <Text ID="#(loc.ids_install_warning_description_format)" LocalizedText="Installationsprogrammet har registreret følgende tilstande på computeren. Det anbefales, at du håndterer disse advarsler, før du fortsætter."/>
      <Text ID="#(loc.ids_block_dialogs_syslink_text)" LocalizedText="Please see &lt;A HREF=&quot;http://support.microsoft.com/kb/#(loc.KBNumber)&quot;&gt;#(loc.UIProductName) readme&lt;/A&gt; for more information."/>
      <Text ID="#(loc.blockers_close_button_text)" LocalizedText="&amp;Luk"/>
      <Text ID="#(loc.blockers_continue_button_text)" LocalizedText="F&amp;ortsæt"/>
      <Text ID="#(loc.ids_close)" LocalizedText="L&amp;uk"/>
      <Text ID="#(loc.ids_continue)" LocalizedText="&amp;Fortsæt"/>
      <Text ID="#(loc.Blocker_SuccessOnPatchNewerNetFx)" LocalizedText="Denne programrettelse er  ikke relevant,  da der er installeret en nyere version af Microsoft .NET Framework på denne maskine."/>
      <Text ID="#(loc.ids_oneinstanceallowed_text)" LocalizedText="Der kører allerede en anden installation af denne pakke. Vent, til den anden installation er afsluttet, før du installerer denne pakke igen."/>
      <Text ID="#(loc.ids_print)" LocalizedText="Udskriv"/>
      <Text ID="#(loc.ids_save)" LocalizedText="Gem"/>
      <Text ID="#(loc.ids_restore)" LocalizedText="&amp;Gendan"/>
      <Text ID="#(loc.ids_minimize)" LocalizedText="Mi&amp;nimer"/>
    </Language>
  </LocalizedData>
</Setup>
